Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 636dbafb authored by echicken's avatar echicken 🐔

Accolades

parent 63068791
// Use this to load fonts
// Winner of the Synchronet Codegolf Least Crufty Script award, 2021
load("fonts.js", "preload", "default");
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment